* {
    margin: 0;
    padding: 0;
    color:#3288eb;  
}
body{
	color:#3288eb00;  
}
main {
	display: flex;
    text-align: left;
    
}

.c img {
    display: flexbox;
    float: inline-start;
    height: 120px;
    width: 120px;
    margin-top: 20px;
    margin-left: 80px;
}







.c1 img {
    display: flexbox;
    float: inline-start;
    height: 120px;
    width: 120px;
    margin-top: 20px;
    margin-left: 80px;
}


.c2 img {
    display: flexbox;
    height: 120px;
    width: 120px;
    margin-top: 20px;
    margin-left: 80px;

}
.c3 img {
    display: flexbox;
    float: left;
   height: 120px;
    width: 120px;
    margin-top: 20px;
    margin-left: 80px;

}
.c4 img {
    display: flexbox;
    padding-top: 35px;
    padding-bottom: 35px;
    height: 120px;
    width: 120px;
    margin-top: 20px;
    margin-left: 80px;

}

